# Uses of Class
org.apache.cxf.common.util.CachedClass

Packages that use CachedClass
Package
Description
org.apache.cxf.common.jaxb

- ## Uses of CachedClass in org.apache.cxf.common.jaxb

  Method parameters in org.apache.cxf.common.jaxb with type arguments of type CachedClass
  Modifier and Type
  Method
  Description
  `static void`
  JAXBUtils.`scanPackages(Set<Class<?>> classes, Class<?>[] extraClass, Map<Package,CachedClass> objectFactoryCache)`
  `static void`
  JAXBUtils.`scanPackages(Set<Class<?>> classes, Map<Package,CachedClass> objectFactoryCache)`